Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 8 reacties
Bron: Oracle, submitter: Frikandizzle

Java Oracle heeft update 55 voor versie 7.0 van zowel de developmentkit als de runtime-environment van Java Standard Edition uitgebracht. Het gaat om een reguliere en geplande update, waarmee Oracle vier keer per jaar komt. In deze update treffen we de gebruikelijke verzameling bugfixes en beveiligingsupdates aan. Meer informatie is in de release notes te vinden.

New Features and Changes

The frequency of some security dialogs has been reduced on systems that run the same RIA multiple times. See 8029649.

Using "*" in Caller-Allowable-Codebase Attribute.

If a stand-alone asterisk (*) is specified as the value for the Caller-Allowable-Codebase attribute, then calls from JavaScript code to RIA will show a security warning, and users have the choice to allow the call or block the call.

For more information, see JAR File Manifest Attributes for Security documentation. See 8033731.

Bug Fixes

This release contains fixes for security vulnerabilities. For more information, see Oracle Critical Patch Update Advisory.

For a list of bug fixes included in this release, see JDK 7u55 Bug Fixes page.

The following are some of the notable bug fixes in this release:

Area: deploy/plugin
Synopsis: java plugin compatibility with windows 8.1 / IE 11 enhanced protected mode

Starting in this release Java Plug-in is compatible with Windows Enhanced Protected Mode (EPM) on Windows 8.1 and IE 11. You should no longer see any warning related to EPM when trying to run an applet in Internet Explorer (IE). There is a special case for 64-bit Windows - EPM requires both 32-bit and 64-bit Plug-in installed. Please make sure you have both 32-bit and 64-bit JRE installed, otherwise there will be a warning from IE, but Java Plug-in will still run under EPM.

See JDK-8024903 (not public).

Oracle Java screenshot

Versienummer:7 update 55 / 8 update 5
Releasestatus:Final
Besturingssystemen:Windows 7, Java, Linux, Windows XP, macOS, Solaris, Windows Server 2003, Windows Vista, Windows Server 2008, Windows Server 2012, Windows 8
Website:Oracle
Download:http://java.com/en/download/manual.jsp
Licentietype:Freeware
Moderatie-faq Wijzig weergave

Reacties (8)

Ook voor Java 8 is een update uitgekomen, update 5. http://www.oracle.com/tec...notes-latest-2153846.html
Ook even binnen halen en bewaren weer voor als iemand nodig heeft, op mijn eigen machine staat het al een tijdje niet meer.
Tot nu toe werkt alles naar behoren heb het nog niet gemist.
Daar zijn ze snel mee, ik had een update pas over 2 maanden verwacht. Java 8 is immers pas 1 maand uit.
Kijk eens of MSI Installer proces, msisexec.exe, toevallig draait. Misschien heb je eerder iets ge´nstalleerd dat ook de MSI installer gebruikt.

Draai anders eens JavaRa. Niet vergeten JavaRa te updaten om de laatste definities op te halen.
Raar, maar er waren er inderdaad drie actief! :o
Kan niet installeren (8 update 5), zegt dat er reeds een installatie bezig is, maar 100% zeker dat ik niks heb gestart en dat er anders niks is aan het installeren

error 1500

[Reactie gewijzigd door Dragunov op 16 april 2014 19:55]

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True